@charset "utf-8";
/*!
 * Initialize the browser CSS.
 *
 * @author    Kaoru Ishikura <ishikura at sakura-creative dot com>
 * @copyright Copyright © 2014, SAKURA Creative Inc.
 * @link      http://www.sakura-creative.com/
 * @package   Palette Site Framework
 * @since     HTML5
 * @version   1.0.0
 */

/* Table of contents ---- *//*

  - HTML5 Display Definitions
  - Initialize Selectors
  - Structure Module
  - Text Module
  - Hypertext Module
  - List Module
  - Object Module
  - Presentation Module
  - Edit Module
  - Forms Module
    - input-textbox
    - input-button
    - input-checkbox,input-radiobox
    - input-file
    - textarea
    - select,option
    - utility classes
  - Tables Module
    - ui-table-horizontal-hover
    - ui-table-vertical-hover
    - ui-table-cross-hover
  - Image Module
  - Tab Widget
  - Utilities
    - Hide the contents
    - The no script status bar

*//* ---------------------- */

/* HTML5 Display Definitions
=========================== */
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}
audio, canvas, video {
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}

/* Initialize Selectors
=========================== */
html, body, div, span, embed, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code, var,
del, dfn, em, img, ins, kbd, q, samp, strong,
dl, dt, dd, li, ol, ul,
button, fieldset, form, input, label, legend, select,
caption, table, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  margin: 0;
  padding: 0;
  line-height: 1.6;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  letter-spacing: .025px;
  letter-spacing: .025rem;
}

/* Structure Module
=========================== */
html {
  overflow-y: scroll;
  font-family: sans-serif;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  background-color: #fff;
  color: #333;
  font-size: 1.2em;
}

/* Text Module
=========================== */
abbr[title] {
  cursor: help;
  border-bottom: 1px dotted;
}
blockquote {
  quotes: none;
}
blockquote * {
  color: #666;
}
blockquote:before, blockquote:after {
  content: none;
}
blockquote[title]:before {
  display: block;
  color: #333;
  font-weight: bold;
  content: attr(title);
}
blockquote[cite]:after {
  display: block;
  color: #999;
  text-align: right;
  content: attr(cite);
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
  _font-family: "courier new", monospace;
}
dfn {
  font-style: italic;
}
em {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
hr {
  height: 0;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}
kbd {
  padding: .1em .3em;
  border: 1px solid #ccc;
  background-color: #f4f4f4;
  text-transform: uppercase;
}
mark {
  background: #ff0;
  color: #000;
}
pre {
  white-space: pre-wrap;
  word-wrap: break-word;
}
pre[title]:before {
  display: block;
  color: #333;
  font-weight: bold;
  content: attr(title);
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
q:before, q:after {
  content: none;
}
q[cite]:after {
  color: #999;
  text-align: right;
  content: "(" attr(cite) ")";
}
small {
  font-size: 80%;
}
strong {
  font-weight: bold;
}

/* Hypertext Module
=========================== */
a {
  background: transparent;
}
a:link {
  color: #0066cc;
  text-decoration: underline;
}
a:visited {
  color: #004080;
  text-decoration: underline;
}
a:hover, a:active {
  outline: 0;
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
}

/* List Module
=========================== */
dt {
  font-weight: bold;
}
li, ol, ul {
  list-style: none;
}

/* Object Module
=========================== */
embed, object {
  vertical-align: bottom;
}
svg:not(:root) {
  overflow: hidden;
}

/* Presentation Module
=========================== */
b {
  font-weight: bold;
}
i {
  font-style: italic;
}
sub, sup {
  position: relative;
  line-height: 0;
  font-size: 75%;
  vertical-align: baseline;
}
sub {
  bottom: -.25em;
}
sup {
  top: -.5em;
}
u {
  text-decoration: underline;
}

/* Edit Module
=========================== */
del {
  color: #666;
  text-decoration: line-through;
}
ins {
  border-bottom: 1px dotted #ccc;
  text-decoration: none;
}

/* Forms Module
=========================== */
/*** common ***/
button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button[disabled], html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

/*** input-textbox ***/
input[type="password"] {
  ime-mode: disabled;
}
input[type="email"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"] {
  min-width: 20px;
  padding: 2px 1px;
  vertical-align: middle;
}
form.ui-form input[type="email"],
form.ui-form input[type="password"],
form.ui-form input[type="search"],
form.ui-form input[type="tel"],
form.ui-form input[type="text"],
form.ui-form input[type="url"] {
  height: 32px;
  line-height: 2.1;
  border: 1px solid #ccc;
  background-color: #fbfbfb;
  font-size: 1.2em;
}
form.ui-form input[type="email"]:hover,
form.ui-form input[type="password"]:hover,
form.ui-form input[type="search"]:hover,
form.ui-form input[type="tel"]:hover,
form.ui-form input[type="text"]:hover,
form.ui-form input[type="url"]:hover {
  border-color: #999;
  -webkit-box-shadow: inset 0 0 3px 0 #999;
  -moz-box-shadow: inset 0 0 3px 0 #999;
  box-shadow: inset 0 0 3px 0 #999;
}
form.ui-form input[type="email"]:focus,
form.ui-form input[type="password"]:focus,
form.ui-form input[type="search"]:focus,
form.ui-form input[type="tel"]:focus,
form.ui-form input[type="text"]:focus,
form.ui-form input[type="url"]:focus {
  border-color: #808080;
  background-color: #fff;
  -webkit-box-shadow: inset 0 0 3px 0 #999;
  -moz-box-shadow: inset 0 0 3px 0 #999;
  box-shadow: inset 0 0 3px 0 #999;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*** input-button ***/
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  min-width: 80px;
  height: 38px;
  padding: 0 .5em;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  -webkit-appearance: button;
  *overflow: visible;
}
a.ui-form-button,
form.ui-form button,
form.ui-form input[type="button"],
form.ui-form input[type="reset"],
form.ui-form input[type="submit"] {
  display: inline-block;
  border: 1px solid #535353;
  background-color: #808080;
  color: #fafafa;
  font-weight: bold;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: rgba(255, 255, 255, .4) 0 1px 0, inset rgba(255, 255, 255, .4) 0 1px 0;
  -moz-box-shadow: rgba(255, 255, 255, .4) 0 1px 0, inset rgba(255, 255, 255, .4) 0 1px 0;
  box-shadow: rgba(255, 255, 255, .4) 0 1px 0, inset rgba(255, 255, 255, .4) 0 1px 0;
  text-shadow: 0 1px 0 #535353;
}
a.ui-form-button {
  cursor: pointer;
  position: relative;
  min-width: 80px;
  height: 38px;
  padding: 0 .5em;
  line-height: 2.7;
  color: #fafafa !important;
  font-size: 1.111em;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  *min-width: auto;
}
a.ui-form-button:hover,
form.ui-form button:hover,
form.ui-form input[type="button"]:hover,
form.ui-form input[type="reset"]:hover,
form.ui-form input[type="submit"]:hover {
  background: #636363;
  background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#636363));
  background: -webkit-linear-gradient(top, #999, #636363);
  background: -moz-linear-gradient(top, #999, #636363);
  background: -ms-linear-gradient(top, #999, #636363);
  background: -o-linear-gradient(top, #999, #636363);
  background-image: -ms-linear-gradient(top, #999 0%, #636363 100%);
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .4), inset rgba(255, 255, 255, .4) 0 1px 0;
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .4), inset rgba(255, 255, 255, .4) 0 1px 0;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .4), inset rgba(255, 255, 255, .4) 0 1px 0;
}
a.ui-form-button:active,
form.ui-form button:active,
form.ui-form input[type="button"]:active,
form.ui-form input[type="reset"]:active,
form.ui-form input[type="submit"]:active {
  cursor: progress;
  background: #999;
  background: -webkit-gradient(linear, left top, left bottom, from(#636363), to(#999));
  background: -webkit-linear-gradient(top, #636363, #999);
  background: -moz-linear-gradient(top, #636363, #999);
  background: -ms-linear-gradient(top, #636363, #999);
  background: -o-linear-gradient(top, #636363, #999);
  background-image: -ms-linear-gradient(top, #636363 0%, #999 100%);
  -webkit-box-shadow: rgba(255, 255, 255, .4) 0 1px 0, inset rgba(0, 0, 0, .4) 0 1px 2px;
  -moz-box-shadow: rgba(255, 255, 255, .4) 0 1px 0, inset rgba(0, 0, 0, .4) 0 1px 2px;
  box-shadow: rgba(255, 255, 255, .4) 0 1px 0, inset rgba(0, 0, 0, .4) 0 1px 2px;
}
a.ui-form-button:visited {
  color: #fafafa;
  text-decoration: none;
}

/*** input-checkbox,input-radiobox ***/
input[type="checkbox"], input[type="radio"] {
  cursor: pointer;
  margin-right: 3px;
  vertical-align: middle;
}
label input[type="checkbox"], label input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}
.ui-form-checkbox-label input, .ui-form-radio-label input {
  position: absolute;
  z-index: -1;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
  opacity: 0;
}
.ui-form-checkbox-label {
  margin-right: 15px;
  padding: 4px 0 4px 26px;
  background: url(../img/common/input-bg.png) no-repeat 0 center;
}
.ui-form-checkbox-label.ui-form-checkbox-label-hover:hover {
  background-position: -800px center;
}
.ui-form-checkbox-checked {
  background-position: -1600px center;
}
.ui-form-checkbox-checked.ui-form-checkbox-label-hover:hover {
  background-position: -2400px center;
}
.ui-form-radio-label {
  margin-right: 15px;
  padding: 4px 0 4px 26px;
  background: url(../img/common/input-bg.png) no-repeat -3200px center;
}
.ui-form-radio-label.ui-form-radio-label-hover:hover {
  background-position: -4000px center;
}
.ui-form-radio-checked {
  background-position: -4800px center;
}
.ui-form-radio-checked.ui-form-radio-label-hover:hover {
  background-position: -5600px center;
}

/*** input-file ***/
input[type="file"] {
  min-width: 20px;
  min-height: 16px;
  vertical-align: middle;
}
.ui-form-file {
  position: relative;
}
.ui-form-file input[type="file"] {
  position: absolute;
  z-index: -1;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
  opacity: 0;
}
.ui-form-file .ui-form-file-name {
  margin-right: 4px;
}
.ui-form-file .ui-form-file-browse {
  margin-right: 4px;
}

/*** textarea ***/
textarea {
  min-height: 9.1em;
  overflow: auto;
  padding: 2px 1px;
  vertical-align: top;
  resize: vertical;
}
form.ui-form textarea {
  line-height: 1.4;
  border: 1px solid #ccc;
  background-color: #fbfbfb;
  font-size: 1.2em;
}
form.ui-form textarea:hover {
  border-color: #999;
  -webkit-box-shadow: inset 0 0 3px 0 #999;
  -moz-box-shadow: inset 0 0 3px 0 #999;
  box-shadow: inset 0 0 3px 0 #999;
}
form.ui-form textarea:focus {
  border-color: #808080;
  background-color: #fff;
  -webkit-box-shadow: inset 0 0 3px 0 #999;
  -moz-box-shadow: inset 0 0 3px 0 #999;
  box-shadow: inset 0 0 3px 0 #999;
}

/*** select,option ***/
select {
  cursor: pointer;
  min-width: 20px;
  min-height: 16px;
  padding: 1px;
  vertical-align: middle;
}
form.ui-form select {
  line-height: 2.1;
  border: 1px solid #ccc;
  background-color: #fbfbfb;
  font-size: 1.2em;
}
select[multiple="multiple"] {
  min-height: 5.8em;
  resize: vertical;
}
form.ui-form select:hover {
  border-color: #999;
  -webkit-box-shadow: inset 0 0 3px 0 #999;
  -moz-box-shadow: inset 0 0 3px 0 #999;
  box-shadow: inset 0 0 3px 0 #999;
}
form.ui-form select:focus {
  border-color: #808080;
  background-color: #fff;
  -webkit-box-shadow: inset 0 0 3px 0 #999;
  -moz-box-shadow: inset 0 0 3px 0 #999;
  box-shadow: inset 0 0 3px 0 #999;
}
option {
  vertical-align: middle;
}
form.ui-form option {
  padding: 1px 5px 0;
  border-top: 1px dotted #ccc;
}
option:first-child {
  border-top: none;
}
form.ui-form optgroup {
  padding-top: 2px;
  border-top: 1px solid #ccc;
}
optgroup:first-child {
  border-top: none;
}
form.ui-form optgroup option:first-child {
  margin-top: 2px;
  border-top: 1px dotted #ccc;
}
.ui-form-select {
  display: inline-block;
  position: relative;
  line-height: 1;
  vertical-align: middle;
}
.ui-form-select .ui-form-select-display {
  display: block;
  cursor: pointer;
  position: relative;
  top: 0;
  left: 0;
  height: 32px;
  line-height: 2.4;
  overflow: hidden;
  padding: 2px 18px 2px 2px;
  border: 1px solid #ccc;
  background: #fbfbfb url(../img/common/select-bg.gif) no-repeat right 0;
  font-size: 1.2em;
  *display: inline;
}
.ui-form-select .ui-form-select-hover {
  border-color: #999;
  background-position: right -36px;
  -webkit-box-shadow: inset 0 0 3px 0 #999;
  -moz-box-shadow: inset 0 0 3px 0 #999;
  box-shadow: inset 0 0 3px 0 #999;
}
.ui-form-select .ui-form-select-focused {
  border-color: #808080;
  background-color: #fff;
  background-position: right -36px;
  -webkit-box-shadow: inset 0 0 3px 0 #999;
  -moz-box-shadow: inset 0 0 3px 0 #999;
  box-shadow: inset 0 0 3px 0 #999;
}
.ui-form-select .ui-form-invalid {
  background-color: #ffeeee;
}
.ui-form-select .ui-form-disabled {
  background-color: #eee;
  background-position: right -72px;
  color: #999;
}
.ui-form-select select {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  line-height: 2.85;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*** utility classes ***/
input.ui-form-w20, textarea.ui-form-w20 {
  width: 100%;
  max-width: 20px;
}
input.ui-form-w40, textarea.ui-form-w40 {
  width: 100%;
  max-width: 40px;
}
input.ui-form-w80, textarea.ui-form-w80 {
  width: 100%;
  max-width: 80px;
}
input.ui-form-w120, textarea.ui-form-w120 {
  width: 100%;
  max-width: 120px;
}
input.ui-form-w160, textarea.ui-form-w160 {
  width: 100%;
  max-width: 160px;
}
input.ui-form-w200, textarea.ui-form-w200 {
  width: 100%;
  max-width: 200px;
}
input.ui-form-w400, textarea.ui-form-w400 {
  width: 100%;
  max-width: 400px;
}
input.ui-form-imeon, textarea.ui-form-imeon {
  ime-mode: active;
}
input.ui-form-imeoff, textarea.ui-form-imeoff {
  ime-mode: inactive;
}
input.ui-form-invalid, label.ui-form-invalid,
select.ui-form-invalid, textarea.ui-form-invalid {
  background-color: #ffeeee !important;
}

/* Tables Module
=========================== */
/*** common ***/
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
table caption {
  text-align: left;
}
table.ui-table tr:nth-child(even) {
  background-color: #fcfcfc;
}
table th {
  line-height: 1.7;
  padding: 4px 8px;
  border: 1px solid #ccc;
  background-color: #f4f4f4;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  word-break: break-all;
  word-wrap: break-word;
}
table.ui-table th {
  text-shadow: 0 1px 0 #fff;
}
table td {
  line-height: 1.7;
  padding: 4px 8px;
  border: 1px solid #ccc;
  text-align: left;
  vertical-align: middle;
  word-break: break-all;
  word-wrap: break-word;
}
table.ui-table td {
  text-shadow: 0 1px 0 #fff;
}

/*** ui-table-horizontal-hover ***/
table.ui-table-horizontal-hover tr:nth-child(even) {
  background-color: inherit;
}
.ui-table-horizontal-hover tr:hover {
  -webkit-box-shadow: 0 0 3px 0 #999;
  -moz-box-shadow: 0 0 3px 0 #999;
  box-shadow: 0 0 3px 0 #999;
  -o-transition: all .1s ease-in-out;
  -webkit-transition: all .1s ease-in-out;
  -moz-transition: all .1s ease-in-out;
  -ms-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
}
.ui-table-horizontal-hover tr:hover th,
.ui-table-horizontal-hover tr:hover td {
  background-color: #e4e4e4;
  -o-transition: background-color .1s ease-in-out;
  -webkit-transition: background-color .1s ease-in-out;
  -moz-transition: background-color .1s ease-in-out;
  -ms-transition: background-color .1s ease-in-out;
  transition: background-color .1s ease-in-out;
}
.ui-table-horizontal-hover tr th:hover,
.ui-table-horizontal-hover tr td:hover {
  background-color: #ccc;
  -o-transition: background-color .1s ease-in-out;
  -webkit-transition: background-color .1s ease-in-out;
  -moz-transition: background-color .1s ease-in-out;
  -ms-transition: background-color .1s ease-in-out;
  transition: background-color .1s ease-in-out;
}

/*** ui-table-vertical-hover ***/
table.ui-table-vertical-hover tr:nth-child(even) {
  background-color: inherit;
}
.ui-table-vertical-hover tr th:hover,
.ui-table-vertical-hover tr td:hover {
  background-color: #ccc;
  -o-transition: background-color .1s ease-in-out;
  -webkit-transition: background-color .1s ease-in-out;
  -moz-transition: background-color .1s ease-in-out;
  -ms-transition: background-color .1s ease-in-out;
  transition: background-color .1s ease-in-out;
}
.ui-table-vertical-hover tr th.ui-table-hovered,
.ui-table-vertical-hover tr td.ui-table-hovered {
  background-color: #e4e4e4;
  -o-transition: background-color .1s ease-in-out;
  -webkit-transition: background-color .1s ease-in-out;
  -moz-transition: background-color .1s ease-in-out;
  -ms-transition: background-color .1s ease-in-out;
  transition: background-color .1s ease-in-out;
}

/*** ui-table-cross-hover ***/
table.ui-table-cross-hover tr:nth-child(even) {
  background-color: inherit;
}
.ui-table-cross-hover tr:hover th,
.ui-table-cross-hover tr:hover td {
  background-color: #e4e4e4;
  -o-transition: background-color .1s ease-in-out;
  -webkit-transition: background-color .1s ease-in-out;
  -moz-transition: background-color .1s ease-in-out;
  -ms-transition: background-color .1s ease-in-out;
  transition: background-color .1s ease-in-out;
}
.ui-table-cross-hover tr th:hover,
.ui-table-cross-hover tr td:hover {
  background-color: #ccc;
  -o-transition: background-color .1s ease-in-out;
  -webkit-transition: background-color .1s ease-in-out;
  -moz-transition: background-color .1s ease-in-out;
  -ms-transition: background-color .1s ease-in-out;
  transition: background-color .1s ease-in-out;
}
.ui-table-cross-hover tr th.ui-table-hovered,
.ui-table-cross-hover tr td.ui-table-hovered {
  background-color: #e4e4e4;
  -o-transition: background-color .1s ease-in-out;
  -webkit-transition: background-color .1s ease-in-out;
  -moz-transition: background-color .1s ease-in-out;
  -ms-transition: background-color .1s ease-in-out;
  transition: background-color .1s ease-in-out;
}

/* Image Module
=========================== */
img {
  border: none;
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
}
figure {
  margin: 0;
}

/* Tab Widget
=========================== */
.ui-tabs {
  position: relative;
}
.ui-tabs .ui-tabs-navi {
  width: 100%;
  height: 41px;
  letter-spacing: -.4em;
  word-spacing: -.4em;
}
.ui-tabs .ui-tabs-navi li {
  display: inline-block;
  position: relative;
  margin-bottom: -3px;
  background-color: #636363;
  border: 1px solid #535353;
  border-bottom: none;
  vertical-align: bottom;
  letter-spacing: normal;
  word-spacing: normal;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  -webkit-box-shadow: rgba(255, 255, 255, .4) 0 1px 0, inset rgba(255, 255, 255, .4) 0 1px 0;
  -moz-box-shadow: rgba(255, 255, 255, .4) 0 1px 0, inset rgba(255, 255, 255, .4) 0 1px 0;
  box-shadow: rgba(255, 255, 255, .4) 0 1px 0, inset rgba(255, 255, 255, .4) 0 1px 0;
  *display: inline;
  *zoom: 1;
}
.ui-tabs .ui-tabs-navi li:hover {
  margin-bottom: 0;
  background-color: #808080;
  -o-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.ui-tabs .ui-tabs-navi li.ui-tabs-navi-selected {
  z-index: 21;
  margin-bottom: 0;
  background: #fff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#fff));
  background: -webkit-linear-gradient(top, #ccc, #fff);
  background: -moz-linear-gradient(top, #ccc, #fff);
  background: -ms-linear-gradient(top, #ccc, #fff);
  background: -o-linear-gradient(top, #ccc, #fff);
  background-image: -ms-linear-gradient(top, #ccc 0%, #fff 100%);
}
.ui-tabs .ui-tabs-navi li.ui-tabs-navi-selected:hover {
  background-color: #fff;
}
.ui-tabs .ui-tabs-navi li a {
  display: table-cell;
  width: 150px;
  height: 40px;
  color: #fafafa;
  font-weight: bold;
  font-size: 1.2em;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  text-shadow: 0 -1px 0 #000;
  *display: inline;
  *zoom: 1;
}
.ui-tabs .ui-tabs-navi li.ui-tabs-navi-selected a {
  color: #333;
  text-shadow: 0 1px 0 #fff;
}
.ui-tabs .ui-tabs-content {
  display: none;
  position: relative;
  width: 100%;
  overflow: auto;
  margin-top: -1px;
  border-top: 1px solid #535353;
  background-color: #fff;
}
.ui-tabs .ui-tabs-content-selected {
  display: block;
  z-index: 20;
}

/* Utilities
=========================== */
/*** The clearfix ***/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/*** Hide the contents ***/
.hide {
  position: absolute;
  z-index: -1;
  overflow: hidden;
  text-align: left;
  text-indent: -9999px;
}

/*** The no script status bar ***/
.msg-bar {
  padding: 2px 0;
  border-bottom: 1px solid #aaa;
  background-color: #ffffe1;
  color: #ff0a0a;
  font-size: 1.2em;
  text-align: center;
}
